.packageBox-data-wrapper {
  width: 100%;
  padding: 30px;
  height: 920px;
  margin-top: 50px;
  border-top: 1px dashed rgba(0, 0, 0, 0.2);
  color: black;
}

.packageBox-data-wrapper h1 {
  font-size: 40px;
  margin: 0px;
  padding: 10px;
  text-align: center;
  color: #e37412;

}

.packageBox-data {
  width: 32%;
  margin: 8px;
  float: left;
  height: 400px;
  cursor: pointer;
  border-radius: 10px;
  overflow-x: hidden;
  box-shadow: 0 0 10px 0 black;
}

.packageBox-data img {
  height: 100%;
  border-radius: 10px;
}

.packageBox-data:hover .packageBox-detail {
  display: block;
  height: 400px;
  margin-top: 0;
}

.packageBox-detail {
  height: 75px;
  width: 30.6%;
  background-color: rgba(0, 0, 0, 0.5);
  color: whitesmoke;
  position: absolute;
  margin-top: 325px;
  cursor: pointer;
  transition: 0.5s;
  border-radius: 10px;
  overflow: hidden;
  text-align: center;
}

.packageBox-detail h2, h5 {
  text-align: center;
  color: white;
}
.packageBox-detail h2{
  font-size: 20px;
}

.packageBox-detail p {
  text-align: justify;
  font-size: 16px;
  width: 90%;
  height: 71%;
  margin: auto;
  padding: 0px 10px;
  box-shadow: 0px 0px 5px 0px white;
  border-radius: 10px;
  overflow: hidden;
  color: lightgray;
}

.packageBox-detail a {
  color: darkgray;
}

.packageBox-detail a:hover {
  color: whitesmoke;
  text-decoration: none;
}